{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-09-10T13:52:00Z"
    },
    "lastModificationSignature": "dcb6d710fcfaf7ebec1d284e498c3300347f47202ebfaa672aaaf811e14bbf30"
  }
}